## libdata-parsebinary-perl 0.31~dfsg

=== debian/changelog ===
libdata-parsebinary-perl (0.31~dfsg-4) unstable; urgency=medium

  * Team upload.
  * Remove obsolete debian/README.source
  * Let DebHelper remove Makefile.old

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 20:07:24 +0200

libdata-parsebinary-perl (0.31~dfsg-3) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Aug 2025 17:39:00 +0200

libdata-parsebinary-perl (0.31~dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set Testsuite header for perl package.
  * Apply multi-arch hints. + libdata-parsebinary-perl: Add Multi-Arch:
    foreign. Changes-By: apply-multiarch-hints

  [ gregor herrmann ]
  * Remove Makefile.old via debian/clean. (Closes: #1047352)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 11:31:31 +0100

libdata-parsebinary-perl (0.31~dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:17 +0100

libdata-parsebinary-perl (0.31~dfsg-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676101.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Jun 2012 01:12:41 +0200
