=== debian/control ===
Source: libdata-parsebinary-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-parsebinary-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-parsebinary-perl
Homepage: https://metacpan.org/release/Data-ParseBinary
Testsuite: autopkgtest-pkg-perl

Package: libdata-parsebinary-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Description: yet another parser for binary structures
 Data::ParseBinary is a Perl Port for PyConstructs
 <http://construct.wikispaces.com/>.
 .
 Data::ParseBinary enables writing declarations for simple and complex
 binary structures, parsing binary to hash/array data structure, and
 building binary data from hash/array data structure.
Multi-Arch: foreign
