=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=dversionmangle=s/\~dfsg.*//,uversionmangle=s/_(\d+)/~$1/ \
https://metacpan.org/release/Data-ParseBinary   .*/Data-ParseBinary-([\d._]+)\.tar\.gz debian
